
Infrastructure - Task #1047

Story # 725 (In Progress): Create Authentication and Access control design specifications

Write Authentication system specification

2010-11-09 18:34 - Matthew Jones

Status: In Progress Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 30%

Category:  Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-11-09 18:36 - Matthew Jones

- Assignee set to Jeff Horsburgh

#2 - 2011-04-04 17:18 - Matthew Jones

- Assignee changed from Jeff Horsburgh to Matthew Jones

#3 - 2011-04-04 17:18 - Matthew Jones

- Status changed from New to In Progress

#4 - 2012-10-11 15:27 - Dave Vieglais

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

#5 - 2012-10-24 18:10 - Dave Vieglais

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.46-Block.6.3

#6 - 2012-12-12 16:50 - Chris Jones

- Target version changed from Sprint-2012.46-Block.6.3 to Sprint-2012.50-Block.6.4

#7 - 2012-12-12 19:09 - Chris Jones

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

#8 - 2013-03-01 18:57 - Chris Jones

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#9 - 2013-08-02 12:22 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.33-Block.4.4

#10 - 2014-01-06 17:50 - Chris Jones

- Target version changed from 2013.33-Block.4.4 to 2014.2-Block.1.1

#11 - 2014-03-14 17:29 - Chris Jones

- Target version deleted (2014.2-Block.1.1)
#12 - 2014-10-01 20:47 - Dave Vieglais

- Target version set to Maintenance Backlog
